.menu_text
{
	font-size: 14px !important;
	font-weight: bold;
}
#header .header-desktop .header-navbar > ul > li.dropdown > ul > li > a, #header .header-desktop .header-navbar > ul > li.dropdown > ul > li > ul > li > a, #header .header-desktop .header-navbar > ul > li.megamenu > ul > li > a, #header .header-desktop .header-navbar > ul > li.megamenu > ul > li > ul > li > a, #header .header-desktop .header-navbar > ul > li.desktop-cart-wrapper .quickview-cart h3, #header .header-desktop .header-navbar > ul > li.desktop-cart-wrapper .quickview-cart ul .cart-item-info > a, #header .header-desktop .header-navbar > ul > li.desktop-cart-wrapper .quickview-cart ul .cart-item-info small, #header .header-desktop .header-navbar > ul > li.desktop-cart-wrapper .quickview-cart ul .cart-item-price-quantity span, #header .header-desktop .header-navbar > ul > li.desktop-cart-wrapper .quickview-cart .quickview-cartactions a, #header .header-desktop .header-navbar > ul > li > a .hd-link-title, #header .header-mobile .desktop-cart-wrapper1 .quickview-cart h3, #header .header-mobile .desktop-cart-wrapper1 .quickview-cart ul .cart-item-info > a, #header .header-mobile .desktop-cart-wrapper1 .quickview-cart ul .cart-item-info small, #header .header-mobile .desktop-cart-wrapper1 .quickview-cart ul .cart-item-price-quantity span, #header .header-mobile .desktop-cart-wrapper1 .quickview-cart .quickview-cartactions a, #main-slider .shortnews-wrapper .shortnews-title-wrapper h3, #main-slider .shortnews-wrapper .shortnews-item .shortnews-date-author-comment > div, #footer .footer-copyrights .ft-copyrights-link ul > li > a, #footer .footer-copyrights .ft-copyrights-content, #fixed-social-network > a, #modalAddComplete .modal-tbl-cart table td.product-title small, #modalAddComplete .modal-tbl-cart table td.product-title p, #modalAddComplete .modal-tbl-cart table td.product-price span.original-price, #modalAddComplete .mobile-modal-tbl-cart ul li .cart-item-info .cart-item-title a, #modalAddComplete .mobile-modal-tbl-cart ul li .cart-item-info .cart-item-title small, #modalAddComplete .mobile-modal-tbl-cart ul li .cart-item-info .cart-item-title p, #modalAddComplete .mobile-modal-tbl-cart ul li .cart-item-info .cart-item-price span.original-price, #modalAddComplete .mobile-modal-tbl-cart ul li .cart-item-info .cart-item-actions, #modalAddComplete .mobile-modal-tbl-cart ul li .cart-item-info .cart-item-actions .cart__remove, #modalAddComplete .modal-checkout-actions .modal-cart-actions a, #modalAddComplete .modal-checkout-actions .modal-cart-actions button, #product-wrapper #product-playYoutube{
	font-size: 14px !important;	
}
body, input, textarea, button, select{
	font-size: 14px !important;		
}
.bntButton{
	font-size: 14px !important;			
}
.list-categories ul li a{
	font-size: 14px !important;				
}
#bnt_signature_online, #bnt_signature_online_2{
	font-size: 14px !important;					
}
.fc-event{
	font-size: 14px !important;						
}
#ul_staff_list li{
	font-size: 14px !important;							
}